body                                            {font-family: Verdana; font-size: 0.7em;}
img                                             {border: 0;}

#header-outer,
#middle-outer,
#footer-outer                                   {width: 100%;}

#header-outer,
#footer-outer,
#header-inner,                                  
#footer-inner                                   {height: 80px;}

#middle-outer,                                  
#middle-inner                                   {min-height: 400px;display:flex;flex-direction:column;align-items:center}

#header-inner,
#middle-inner,
#footer-inner                                   {width: 980px; margin: 0 auto;}

#header-inner,
#footer-inner                                   {padding: 10px 0;}
#middle-inner                                   {padding: 5px 0;}

div.errorInformation                            {padding: 5px 10px; font-weight: bold; text-align: center; }
div.titleInformation                            {padding: 5px 10px; font-weight: bold;}

a#ButtonWyloguj,
a#ButtonStronaGlowna                            {float: right; margin-right: 10px;}